name = "Many Flowers"
filename = "ManyFlowers-1.19.2-2.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QUH6A4xu/versions/pwOJ9HJn/ManyFlowers-1.19.2-2.2.jar"
hash-format = "sha1"
hash = "b925209ee1709af5387dc351a30644dbbbbeb0b0"

[update]
[update.modrinth]
mod-id = "QUH6A4xu"
version = "pwOJ9HJn"
